uuid: 6ebc9c9f-c65f-483b-9a32-d1bf1c208333
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: lDM9mvIGAu8Sw8rt-uCO4Sr7yX5VPrDPxYcawkbKd6k
id: node_make_unsticky_action
label: 'Make content unsticky'
type: node
plugin: node_make_unsticky_action
configuration: {  }
